summaryrefslogtreecommitdiff
path: root/test/main
diff options
context:
space:
mode:
Diffstat (limited to 'test/main')
-rwxr-xr-xtest/main9
1 files changed, 5 insertions, 4 deletions
diff --git a/test/main b/test/main
index d6a3f97..6aec01b 100755
--- a/test/main
+++ b/test/main
@@ -160,10 +160,11 @@ if ((benchmark)) {
echo "## some benchmarks now..."
TIMEFMT='%*E real, %*U user, %*S system - %P%% CPU - %J'
- echo "# adding 5000 vars (this could take a _long_ time)"
- for i in {0..5000}; {
- (( i % 500 )) || echo "# $((5000-i)) to go"
- $envstore save $i $i$i$i
+ echo "# adding 10000 vars (this could take a _long_ time)"
+ $envstore clear
+ for i in {0..10000}; {
+ (( i % 1000 )) || echo "# $((10000-i)) to go"
+ echo "$i $i$i$i" >> $store_file
}
echo